/*     113000 : 이미지 (모바일/PC 출력 구분)      */
.img__113000__ {max-width:100%}
.img__113000__ * {box-sizing:border-box}
.img__113000__ a {display:block;vertical-align:top}
.img__113000__ img {vertical-align:top}
.img__113000__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__113000__ .img_m {display:none;}
	.img__113000__ .img_pc {display:block;}
	.img__113000__ .img_pc img {width:1200px;}
}

/*     113001 : 이미지 (모바일/PC 출력 구분)      */
.img__113001__ {max-width:100%}
.img__113001__ * {box-sizing:border-box}
.img__113001__ a {display:block;vertical-align:top}
.img__113001__ img {vertical-align:top}
.img__113001__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__113001__ .img_m {display:none;}
	.img__113001__ .img_pc {display:block;}
	.img__113001__ .img_pc img {width:1000px;}
}

